

Article 10504 of soc.culture.china:
Path: bsu-cs!iuvax!purdue!decwrl!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem: Q & A,  Announcement from the Author
Message-ID: <[email-masked]>
Date: 8 Jan 89 20:39:54 GMT
Sender: [email-masked]
Lines: 60

==============  Announcement from Xiaoping Yuan's Friend  =================

>From now on, more information on this topic will be posted on weekends by
Rupert Zhu.

The messages delivered in the series are for your information, correction,
supplement and comment. Read all parts of the series to get entire information.

I apologize in advance for possible errors in the series.

Coming up information:  Passport Problem: Q & A
^^^^^^^^^^^^^^^^^^^^^
Part  II: Besides Your Passport, Whenever You Go Out, You May Need The Stamped
          Exit Registration Card or Official Note for Visa Petition to Get into
          Foreign Embassies/Consulates in China for Visa and/or to Leave China.
          Who needs it in what case, where to get it and how it works?

Part III: Is It Possible to Change J-1 to F-1 without Leaving US?
          Reports several successful cases in last seven years, some of them
          have been granted green cards without the waiver/non-objection letter
          from US IA or PRC government. How and why?

Part  IV: Passport Problem for Your Little ABC (America-Born-Chinese, if you
          "made" one here and have to send/take him/her back to China for some
          reason and don't want to lose his/her US citizenship).
          The points of view and treatments for this issue from PRC side and
          US side. How do the two governments explain their Citizenship Codes?

Part   V: Brief on Taiwan's Passport Problem.
          Taiwan loosen her exit/entry/oversea-travel control to her people,
          increases the validation period of her passports, simplifies the
          procedure to renew her passports and give more flexibility to her
          official-affair/business passports in recent years. Taiwan's policy
          for issuing mainlanders her passport.

Some      How to apply to visit Hong Kong/Macao from inside/outside China?
ideas     How will PRC passport bearers be treated when they are in West
for       Germany, Scandinavia countries and Brazil and how to apply visa to
more      these countries from outside China?
subtopic: What's the procedure and required documents to apply various PRC 
          passport in China?
          Tips for international travel as a PRC citizen.
          The skills in interview and preparing documents for visa to US.
          Apply US student visa from outside China.
          Some experiences with Chinese Customs House and Frontier Station.

Notes: 1) If readers are highly interested in the series, I will try to write
          more.
          As school resumes, I am extremely busy, so please allow two or three
          weeks to deliver each of the coming-up parts for better quality.

       2) Everybody is invited to join in and share his/her own experiences 
          with SCC and ENCS readers.  Let's work together to provide complete 
          and precise information.

       3) Post your response on SCC or send it to: [email-masked]

====================  The End of the Announcement  ==========================